platform-transfers
GET /v1/platform-transfers/{transferId}
One transfer and its progress.
認証
ベアラー トークンとして API キーを送信します。このエンドポイントでは仕様に特定の権限が記載されていないため、キーに必要な最小限の権限を付与し、推測するのではなくレスポンスを確認してください。
このエンドポイントは組織IDを受け付けません。お使いのキーによって所属する組織がすでに特定されており、レスポンスはその組織にスコープされます。
試してみる
アングルブラケット内のすべてをご自身の値に置き換え、キーのプレースホルダーをご利用中のダッシュボードのキーに置き換えてください。
curl -X GET https://api.zinndigital.com/v1/platform-transfers/{transferId} \
-H "Authorization: Bearer zdk_live_…"ログインしていますか?ダッシュボード内のAPIコンソールでは、実際の組織IDやお客様ご自身のキーが自動入力され、ライブAPIに対してリクエストが実行されるため、実際のレスポンスを確認することができます。 API コンソールでこのエンドポイントを開く
パラメータ
| 名前 | タイプ | 必須 | これがその内容です |
|---|---|---|---|
transferId (path) | string | はい | — |
返信
| 名前 | タイプ | 必須 | これがその内容です |
|---|---|---|---|
id | Uuid | はい | UUIDv7 identifier — sortable by creation time (docs/02 §8). |
source_platform | string | はい | — |
source_platform_name | string | いいえ | — |
target_platform | string | はい | — |
target_platform_name | string | いいえ | — |
source_url | string | はい | — |
target_site_id | object | いいえ | — |
tier_code | string | はい | — |
tier_name | string | いいえ | — |
entity_count_estimate | integer | いいえ | — |
status | PlatformTransferStatus | はい | — |
status_label | string | いいえ | — |
price_amount_minor | integer | はい | — |
price_currency | string | はい | — |
redirects_mapped | boolean | いいえ | — |
redirect_count | integer | いいえ | — |
canonicals_verified | boolean | いいえ | — |
sitemap_submitted | boolean | いいえ | — |
structured_data_preserved | boolean | いいえ | — |
seo_checks_complete | boolean | いいえ | — |
customer_note | string | いいえ | — |
sla_due_at | object | いいえ | — |
created_at | string | はい | — |
completed_at | object | いいえ | — |
events | PlatformTransferEvent[] | いいえ | The customer-visible trail only. Staff notes name vendors and what a job cost us, and never appear here. |
このエンドポイントが返すエラー
401 · 403 · 404 · 429